1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. #GiveAwayFriday. Win a copy of F1 2017 - The Game. Click here to join.

Install problem

Discussion in 'Bob's Track Builder' started by halaskargazi, Jan 22, 2017.

  1. halaskargazi

    halaskargazi

    Messages:
    4
    Ratings:
    +0
    I bought BTB pro last year. It was built on a computer. But now I have bought a new computer and want to install it
    If I remove it entirely on the old computer and apply the necessary instructions, I receive the error message
    The error message looks like this: "The installer has encountered an unexpected error installing this package.The error code is 2755. "Please help

    Not: I use Windows 10 x64 on my new computer
     
  2. Erwin Greven

    Erwin Greven
    retired from this site. Premium

    Messages:
    1,518
    Ratings:
    +256
  3. halaskargazi

    halaskargazi

    Messages:
    4
    Ratings:
    +0
    Dear Erwin Greven
    First of all, you are interested in my problem. (A separate issue why Mrs Brendon Pywell is not interested in the cause)
    I may not have written the problem in an understandable way. I know very little about English, but I can write this text in Google Translation. That is why I would like to welcome you with tolerance.
    My problem is not really that complicated. My old computer was running Windows 7 and my current computer is running Windows 10 and BTB and I can not install it anyway. Also make your computer's downloads to download the installs of your computer. On my NET Framework 4.5 version of my computer, I am getting two 2755 error messages. Thank you if you can help me in this frame
    Yours sincerely

    Mirac Demirli (halaskargazi)

    istanbul/Turkey
     
  4. Erwin Greven

    Erwin Greven
    retired from this site. Premium

    Messages:
    1,518
    Ratings:
    +256
    Even when you have NET Framework 4.5 you still need Framework 2.0. It is not a case of 4.5 is equal to 2.0 PLUS extras. No. Without Framework 2.0 BTB won't work!
     
    • Agree Agree x 1
  5. halaskargazi

    halaskargazi

    Messages:
    4
    Ratings:
    +0
    Esteemed Erwin is very kind and gracious to deal with my problem, but I have not been able to upload this .NET Framework 2.0 anyway, I have tried all of the suggestions of the forums that I have been able to access on the internet for three days
    But for Windows 10, NET Framework 2.0 is not installed in some way. It seems to be installed, but I can understand that it is not installed because when I try to install BTB I get such an error
    "The installer has encountered an unexpected error installing this package." The error code is 2755. " I am aware that you are struggling a lot but if you can help me this is a great favor.

    my best regards

    mirac demirli (nickname=halaskargazi)
    miracdemirli@gmail.com
     
  6. Andrew

    Andrew
    I'm not lazy, I'm just very relaxed. Staff Premium

    Messages:
    4,094
    Ratings:
    +2,719